<?php
/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It is a breeze. Simply tell Lumen the URIs it should respond to
| and give it the Closure to call when that URI is requested.
|
*/
use Carbon\Carbon;
use Illuminate\Http\Request;
Route::prefix('/{slug}/{locale?}')->group(function () {
	Route::get('/','HomeController@index');
	Route::post('/','HomeController@store');
});

